using Edu.Common.Plugin;

namespace Edu.Common.Enum
{
    /// <summary>
    /// 接口请求来源
    /// </summary>
    public enum ApiRequestFromEnum
    {
        /// <summary>
        /// Web端
        /// </summary>
        [EnumField("Web管理端")]
        WebAdmin = 1,

        /// <summary>
        /// 小程序
        /// </summary>
        [EnumField("Web教师端")]
        WebTech = 2,
    }
}